BOSSAC(1)

NAME
bossa - GUI programmer for Atmel SAM ARM microcontrollers

SYNOPSIS
bossa

DESCRIPTION
Basic Open Source SAM-BA Application (BOSSA) Version 1.3a Flash programmer for Atmel SAM devices. GUI version. Copyright © 2011-2012 ShumaTech (http://www.shumatech.com)

REPORTING BUGS
Report bugs to <bugs@shumatech.com>